Redmine - Defect #7638

Aul
2011-02-17 04:52 - lvan Goog

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-02-17

0%
0.00 hour

Description

History

#1 - 2011-02-17 09:15 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-10-25 12:47 - Denis Hendricks

SPAM

2025-04-29

1/1
